body
{
   background-color: #FFFFFF;
   color: #808000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #A52A2A;
   text-decoration: underline;
}
a:visited
{
   color: #FF0000;
}
a:active
{
   color: #FF1493;
}
a:hover
{
   color: #DC143C;
   text-decoration: underline;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #808000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 85px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Heading1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 20px solid #FFFFFF;
   border-image-source: url('images/wood-1.png');
   border-image-slice: 20;
   border-image-width: 20px;
   border-image-repeat: stretch;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading2
{
   color: #808000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Heading2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading3
{
   color: #808000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Heading3 a
{
   color: inherit;
   text-decoration: none;
}
#InlineFrame1
{
   box-sizing: border-box;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
